/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

	code {
		padding: 3px 6px;
		font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
		background: #fcfcfc;
		border: 1px solid #e4e4e4;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color: #3f8faf;
	}


/* Basic Alginment
================================================== */
	.columns img,
	.column img {
		height: auto;
		max-width: 100%;
	}
	
	.columns.google-map img {
		max-width: none;
	}

	img, object, video {
		height: auto;
		display:block;
	}
	
	img {
		/*width: auto;*/
		border: 0;
		-ms-interpolation-mode: bicubic;
	}

	/* Flexible Embeds */
	.embed {
		position: relative;
		padding: 0px;
		padding-bottom: 56.25%; /* 16/9 ratio */
		height: 0;
		overflow: hidden;
	}

	.embed iframe,
	.embed object,
	.embed embed {
		position: absolute;
		top: 0;
		left: 0;
		/* bottom and right added in by DRB */
		bottom: 0;
		right: 0;
		
		width: 100%;
		height: 100%;
	}

	.image-left {
		float: left;
		margin: 0 15px 8px 0;
	}
	
	.image-right {
		float:right;
		margin: 0 0 8px 15px;
	}
	
	.image-right,
	.image-left {
		 padding: 4px;
		 border: 1px solid #ddd;
		 max-width: 100%;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		/*color: #333;*/
		color: #5a5a5a;
		/*font-family: Arial, sans-serif;*/
		/*font-family: 'Open Sans', Verdana, sans-serif;*/
		font-family: 'OpenSansSemibold', Verdana, sans-serif;
		/*font-weight: bold;*/
		/*font-weight: 600;*/
	}
		
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	/*h1 { font-size: 28px; line-height: 50px; }
	h2 { font-size: 22px; line-height: 30px; }
	h3 { font-size: 16px; line-height: 34px; }
	h4 { font-size: 14px; line-height: 30px; }
	h5 { font-size: 12px; line-height: 24px; }
	h6 { font-size: 10px; line-height: 21px; }*/
	
	h1 { font-size: 32px; line-height: 39px; letter-spacing: -1px; margin:0 0 13px 0;}
	h2 { font-size: 21px; line-height: 28px; letter-spacing: 0px; margin:20px 0 13px 0;}
	h3 { font-size: 19px; line-height: 26px; letter-spacing: 0px; margin:20px 0 8px 0; font-family:'OpenSansSemiboldItalic', Verdana, sans-serif;}
	h4 { font-size: 14px; line-height: 22px; letter-spacing: 0px; margin:3px 0 8px 0;}
	h5 { font-size: 13px; line-height: 18px; letter-spacing: 0px; margin:3px 0 8px 0;}

	/*p { margin: 0 0 15px 0; line-height: 20px;}*/
	p, blockquote p { 
		font-size: 17px;
		line-height: 25px;
		/*font-size: 15px;
		line-height: 24px;*/
		/*font-size: 18px;
		line-height: 24px;*/
		letter-spacing: 0px;
		margin:0 0 12px 0;
		font-family: 'TinosRegular', Georgia, serif;
		/*font-family: 'GandhiSerifRegular', Georgia, serif;*/
		/*font-family: Lora, Georgia, serif;*/
		/*font-family: 'MerriweatherRegular', Georgia, serif;*/
		/*font-family: 'CrimsonRoman', Georgia, serif;*/
		/*color:#3f3f3f;*/
		color: #4f5156;
	}
	/*p { font-size: 14px; line-height: 21px; letter-spacing: 0px; margin:0 0 12px 0; font-family: Lora, Georgia, serif; color:#5f5f5f;}*/
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	/*em { font-style: italic; }*/
	em { font-family: 'TinosItalic';}
	/*em { font-family: 'GandhiSerifItalic';}*/
	/*em { font-family: 'LoraItalic'; }*/
	/*em { font-family: 'MerriweatherItalic'; }*/
	/*em { font-family: 'CrimsonItalic'; font-size: 19px;}*/
	
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	/* Below entries added by DRB */
	td {/* font-family: 'Open Sans', Verdana, sans-serif;*/ font-family: 'OpenSansRegular', Verdana, sans-serif; font-size:13px;}
	sup { vertical-align:middle; font-size:12px;}

	
/* #Links
================================================== */
	a, a:visited {/*color: #5ca20d;*/ /*color: #1c6892;*/ color: #04679d; /*color:#1891A1;*/ text-decoration:none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
	a:hover, a:focus { /*color: #888;*/ color: #72b626; text-decoration:underline;}
	p a, p a:visited { line-height: inherit;}

/* #Lists
================================================== */
	ul, ol { margin: 0; }
	ul { list-style: none outside; }
	ol { list-style: decimal; margin-top:0; margin-bottom:20px;}
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	/*ul.disc {list-style-image: url(../images/icons/list/list_circle.png); list-style-position: outside;}*/
	ul ul, ul ol,
	ol ol, ol ul {}
	ul ul li, ul ol li,
	ol ol li, ol ul li {}
	/*li { line-height: 18px; }*/
	ul li { line-height: 17px; /*font-family: 'Open Sans', Verdana, sans-serif;*/ font-family: 'OpenSansRegular', Verdana, sans-serif; font-size:13px;}
	ol li { /*font-family: 'Open Sans', Verdana, sans-serif;*/ font-family: 'OpenSansRegular', Verdana, sans-serif; font-size:15px; line-height:24px; margin:8px 0; color:#4f5156;}
	ul.large li { line-height: 21px; }
	/*li p { line-height: 21px; }*/
	li p { line-height: 24px; }


/* #Forms
================================================== */
	fieldset {
		margin-bottom: 20px; }
	
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #d8d8d8;
		padding: 9px;
		outline: none;
		/*font: 12px Arial, sans-serif;*/
		font-size:12px;
		/*font-family: 'Open Sans', Verdana, sans-serif;*/
		font-family:'OpenSansRegular', Verdana, sans-serif;
		color: #888;
		margin: 0;
		max-width: 100%;
		display: block;
		background: #fff;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
		}
	select {
		padding: 0;
		}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #ccc;
 		color: #333; 
		}
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		/*font-weight: bold;*/
		font-size: 12px; 
		font-weight: normal;
		margin-bottom: 8px;}
	select {
		 }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	
	/* Below entry for label added by DRB */
	label {
		color: #000;
		/*font-family:'Open Sans', Verdana, sans-serif;*/
		font-family:'OpenSansRegular', Verdana, sans-serif;
		font-weight:normal;
		font-size:13px;
		/*font-weight:bold;*/
	}

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }